/* Color: Blue */

body    { color: #000; background-color: #fff; background-image: url("../images/blue/BodyBg.gif"); background-attachment: scroll; background-position: 0 0 }


a    { color: #000; font-weight: normal; text-decoration: underline }

a:hover   { color: #ff6200 }

h2    { color: #000 }

h3   { color: #666 }


#TopMenu li a, #TopMenu li div   { color: #fff; background-color: #000; margin-top: 8px; width: 100%; border-top: medium; border-right: medium; border-bottom: medium; border-left: 1px solid #999 }

#TopMenu li div a {
	border-left: 0;
}

#TopMenu li a:hover {
	color: #fff;
}

#Menu li a  { color: #fff; border-right: 1px solid #fff }

#Menu li ul li a   { text-decoration: none; background: #f90 }

#Menu li ul li a:hover  { color: #fff; text-decoration: none; background-color: #f60 }

#Menu li:hover a, #Menu li.over a { text-decoration: none; background-color: #f60 }

#Outer  { background-image: url("../images/blue/WrapperBg.jpg"); background-repeat: no-repeat; background-attachment: scroll; background-position: center top; padding-right: 161px; padding-left: 161px }


#Header  { }

#Logo h1 {
	color: #fff;
	background: url(../../lazybone/images/blue/Logo.png) top left no-repeat;
}

#Logo h1 a {
	color: #fff;
}

#SearchForm   { color: #fff }

#SearchForm label {
	color: #fff;
}

#SearchForm a  { color: #fff }

#SearchForm a:hover {
	color: #fff;
}

.Left    { color: #000; background-image: url("../images/blue/LeftBg.gif"); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0 }

.Left li   { border-bottom: 1px solid #fff }

.Left li a:hover  { color: #ff6200 }










/*
.Content  { background-image: url("../../lazybone/images/ContentBg.gif"); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0 }
*/











.Content a   { color: #000000 }






/*
.Content.Wide {
	background-image: url('../../lazybone/images/ContentBgWide.gif');
}

.Content.Widest {
	background-image: url('../../lazybone/images/ContentBgWidest.gif');
}
*/










.Right    { color: #000; background-image: url("../images/blue/RightBg.gif"); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0 }

.Right a    { color: #000 }

.Right a:hover, .Right a:hover strong  { color: #ff6200 }

#Footer     { color: #fff }
#Footer a { color: #fff }
#Footer li a   { color: #fff }

.Content .ProductList li       { background-color: #FFFFFF; border: 2px solid #41493B; margin: 5px }

.Content .ProductList li:hover, .Content .ProductList li.Over    { background-color: #FFFFFF; border: 2px solid #E35929; margin: 5px }

.ProductList .ProductImage   { color: #ff0; background: #fff }
.ProductList strong, .ProductList strong a    { color: #087AA8; font-weight:bold; font-size: 1em; }
.ProductPrice, .ProductList em   { color: #000000 }

.ProductList .Rating  { color: #ccc }

.Right .ProductList li     { color: #000; border-bottom: 1px solid #ccc }

.Content .FeaturedProducts .ProductList li     { background-color: #FFFFFF; border: 2px solid #41493B; margin: 5px }

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over     { background-color: #FFFFFF; border: 2px solid #E35929; margin: 5px }
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber   { color: #fff; background: url("../images/blue/TopSellerNumberBg.gif") no-repeat 0 4px }
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1   { color: #6c9; background: #fff; border: solid 1px #000 }
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber   { color: #fff; background: url("../images/blue/TopSellerNumber1Bg.png") no-repeat }
.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
	background: url('../../lazybone/images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	border: 1px solid #c7d7db;
}

.CartContents thead tr th, table.General thead tr th  { color: #424748; background: #edf2f3; border-bottom: 1px solid #c7d7db }

.CartContents tfoot .SubTotal td   { color: #666; border-top: 1px solid #c7d7db }

.MiniCart .SubTotal   { color: #666 }

.JustAddedProduct {
	border: 1px solid #c0dae7;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a   { color: #666 }

.CategoryPagination  { color: #666; background: #f4fbfc; border: solid 1px #c0dae7 }

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#EEF5F9;
}

.InfoMessage {
	background: #EFF8FA url('../../lazybone/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../../lazybone/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../../lazybone/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #c7d7db;
	background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #dcf0f5;
	border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle  { color: #555; background: #f0f0f0; border: solid 1px #ddd }

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent  { color: #ccc }

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}

.TabNav li a:hover {
	background-color: #c8e6ed;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
	background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
	border-bottom-color: #c7d7db;
	border-top-color: #c7d7db;
	background: #edf2f3;
}
